<section>
  <article>
    <h1>Liste de cadeau</h1>
    <app-create-wishlist-form></app-create-wishlist-form>
    <app-wish-list-user></app-wish-list-user>
  </article>
  <article>
    <h1>Cadeau reservé</h1>
    <div>

    </div>
  </article>
</section>
